OpenMesh

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Friends | List of all members
OpenMesh::PropertyManager< PROPTYPE, MeshT >::Proxy Class Reference

## Friends

class | PropertyManager

The documentation for this class was generated from the following file:

- OpenMesh/Core/Utils/PropertyManager.hh